-- 基础信息
base_info = {
	group_id = 133303417
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 417001, gadget_id = 70540037, pos = { x = -1545.812, y = 237.099, z = 3782.869 }, rot = { x = 0.000, y = 140.683, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 417002, gadget_id = 70500000, pos = { x = -1546.228, y = 237.490, z = 3782.768 }, rot = { x = 0.000, y = 140.683, z = 0.000 }, level = 30, point_type = 2049, owner = 417001, area_id = 23 },
	{ config_id = 417003, gadget_id = 70500000, pos = { x = -1545.484, y = 237.820, z = 3782.741 }, rot = { x = 0.000, y = 50.705, z = 0.000 }, level = 30, point_type = 2049, owner = 417001, area_id = 23 },
	{ config_id = 417004, gadget_id = 70540037, pos = { x = -1521.511, y = 239.626, z = 3796.455 }, rot = { x = 0.000, y = 185.141, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 417005, gadget_id = 70500000, pos = { x = -1521.880, y = 240.002, z = 3796.667 }, rot = { x = 0.000, y = 185.141, z = 0.000 }, level = 30, point_type = 2049, owner = 417004, area_id = 23 },
	{ config_id = 417006, gadget_id = 70500000, pos = { x = -1521.371, y = 240.347, z = 3796.127 }, rot = { x = 0.000, y = 95.163, z = 0.000 }, level = 30, point_type = 2049, owner = 417004, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 417001, 417002, 417003, 417004, 417005, 417006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
